<ART ID="00537" PID="0804" JID="197" BPAGE="753" EPAGE="772" PII="S0219887811005373" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PARALLEL &#x03C0;-VECTOR FIELDS AND ENERGY &#x03B2;-CHANGE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>SOLEIMAN</SNM>
<EAD>amrsoleiman@yahoo.com</EAD>
<EAD>soleiman@mailer.eun.eg</EAD>
<X-REF REFID="S0219887811005373AF001"></X-REF>
</AUT>
<AFF ID="S0219887811005373AF001">Department of Mathematics, Faculty of Science, Benha University, Benha, <CNY>Egypt</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 July 2010</RE>
<AC>19 December 2010</AC>
</HIST>
<ABST>
<P>The present paper deals with an intrinsic investigation of the notion of a parallel &#x03C0;-vector field on the pullback bundle of a Finsler manifold (<F>M, L</F>). The effect of the existence of a parallel &#x03C0;-vector field on some important special Finsler spaces is studied. An intrinsic investigation of a particular &#x03B2;-change, namely the energy &#x03B2;-change (<F><TEX ID="S0219887811005373M001">$\widetilde{L}^{2}(x, y) = L^{2}(x, y)\, + B^{2}(x, y)$</TEX></F> <IT>with</IT> <F><TEX ID="S0219887811005373M002">$B := g(\overline{\xi}(x), \overline{\eta}); \, \overline{\xi}(x)$</TEX></F> being a parallel &#x03C0;-vector field), is established. The relation between the two Barthel connections &#x0393; and <F><TEX ID="S0219887811005373M003">$\widetilde{\Gamma}$</TEX></F>, corresponding to this change, is found. This relation, together with the fact that the Cartan and the Barthel connections have the same horizontal and vertical projectors, enable us to study the energy &#x03B2;-change of the fundamental linear connection in Finsler geometry: The Cartan connection, the Berwald connection, the Chern connection and the Hashiguchi connection. Moreover, the change of their curvature tensors is concluded.</P>
<P>It should be pointed out that the present work is formulated in a prospective modern coordinate-free form.</P>
</ABST>
<KWDG>
<KWD>Special Finsler space</KWD>
<KWD>energy &#x03B2;-change</KWD>
<KWD>parallel &#x03C0;-vector field</KWD>
<KWD>canonical spray</KWD>
<KWD>Barthel connection</KWD>
<KWD>Cartan connection</KWD>
<KWD>Berwald connection</KWD>
<KWD>Chern connection</KWD>
<KWD>Hashiguchi connection</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>53C60</KWD>
<KWD>53B40</KWD>
</KWDG>
</FRONT>
</ART>
